.signin
{
    width: 400px;
    background: #222;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
    border-radius: 4px;
    box-shadow: 0 15px 35px rgba(0,0,0,9);
}

.signin .signin-content
{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 5px;
}
.signin .signin-content h2
{
    font-size: 2em;
    color: #f0f0f0;
    text-transform: uppercase;
}
.signin .signin-content .form
{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.signin .signin-content .form .inputBox
{
    margin-top: 20px;
    position: relative;
    width: 100%;
}

.signin .signin-content .form .inputBox input
{
    position:relative;
    width: 100%;
    background: #333;
    border: none;
    outline: none;
    padding: 25px 10px 7.5px;
    border-radius: 4px;
    color: #fff;
    font-weight: 500;
    font-size: 1em;
}
.signin .signin-content .form .inputBox i
{
    position: absolute;
    left: 0;
    padding: 15px 10px;
    font-style: normal;
    color: #aaa;
    transition: 0.5s;
    pointer-events: none;
}
.signin .signin-content .form .inputBox input:focus ~ i,
.signin .signin-content .form .inputBox input:valid ~ i
{
    transform: translateY(-10px);
    font-size: 0.8em;
    color: #fff;
}
.signin .signin-content .form .links
{
    position: relative;
    width: 100%;
    text-align: center;
}

.signin .signin-content .form .links a
{
    color: #f0f0f0;
    font-weight: 600;

}
.signin .signin-content .form .inputBox input[type="submit"]
{
    padding: 10px;
    background: #04AA6D;
    color: #000;
    font-weight: 600;
    font-size: 1.35em;
    letter-spacing: 0.05em;
    cursor: pointer;
}
.signin .signin-content .form .inputBox input[type="submit"]:active
{
    opacity: 0.6;
}

@media screen and (max-width: 500px) {
    .signin
    {
        width: 90%;
        box-shadow: none;
        padding: 0;
    }
}